package org.jeecg.modules.ctop.service;

import org.jeecg.modules.ctop.vo.QueryParam;

public interface IRuleEngineService {
    void executeAddRule(QueryParam param);

    void executeRemoveRule(QueryParam param);
}
